// "Event" is one of the six attachments types which can be attached to Activities, Resources and Assignments.
// It can have multiple EventAttendees representing resources taking part in the event.
"entity.Event"                                          = "事件";
"entity.Event.plural"                                   = "事件";

// This is the default title for newly created event attachments
"event.title.default"                                   = "新事件";

"MEEvent.property.attendees"                            = "参加人";
"MEEvent.property.attendees.description"                = "“参加人”包含受邀参加该事件的人员姓名。";

"MEEvent.property.attendeeStatus"                       = "参加人状态";
"MEEvent.property.attendeeStatus.description"           = "“参加人”状态表示受邀人员的确认状态。";

"MEEvent.property.startDate"                            = "开始";
"MEEvent.property.startDate.description"                = "“开始”包含事件开始日期。";

"MEEvent.property.endDate"                              = "结束";
"MEEvent.property.endDate.description"                  = "“结束”包含事件结束日期。";

"MEEvent.property.dateRange"                            = "范围";
"MEEvent.property.dateRange.description"                = "？";

"MEEvent.property.isAllDay"                             = "全天";
"MEEvent.property.isAllDay.description"                 = "“全天”包含是否为全天事件的信息。";

"MEEvent.property.URL"                                  = "URL";
"MEEvent.property.URL.description"                      = "“URL”即事件网址。";

"MEEvent.property.status"                               = "状态";
"MEEvent.property.status.description"                   = "“状态”包含事件信息。这些值可以在“项目设置 > 值列表”中编辑与扩展。";
"event.status.none"                                     = "无";
"event.status.tentative"                                = "尝试";
"event.status.confirmed"                                = "已确认";
"event.status.completed"                                = "已完成";
"event.status.needsAction"                              = "需要采取行动";
"event.status.cancelled"                                = "已取消";
"event.status.inProcess"                                = "进行中";
